Bug 131183 - Enhancement Request - Request for Bittorent Client to be included and preinstalled on further release (test & full)
Enhancement Request - Request for Bittorent Client to be included and preinst...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
: 97020 133344 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-28 11:51 EDT by azmi salim
Modified: 2014-03-16 22:47 EDT (History)
5 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 12:29:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description azmi salim 2004-08-28 11:51:55 EDT
Description of Request:
Enhancement Request - Request for Bittorent Client to be included and
preinstalled on further release (test & full)

Version-Release number of selected component (if applicable):
Request for the Bittorent client to be included and preinstalled on
further release of fedora core (test & full)

Additional info:
It'd be nice and good idea, i think, to include the bittorent client
with the release. Or.....is it has already been included on the
previous release?

actually i'm quite new to this fedora thing. i migrated to linux
because my laptop is pre-installed with pirated copy of winXP pro and
some security issues.

i am sorry, but i am unable to find the bittorent client inside my
fedora core 2. and i have so much difficulty instlaling the client. i
have followed the instruction on the website but to no avail.

Thnx VM for your time and attention, really appreciate it and sorry again.
Comment 1 David Lawrence 2004-08-28 14:24:09 EDT
Changing to distribution since this is request to add new software to
the Fedora Core distro and right person will need to address it.
Comment 2 azmi salim 2004-09-05 13:53:56 EDT
wow ! thnx guys for taking notice of this ideas. really look forward
to that.
Comment 3 Bill Nottingham 2004-09-23 12:20:02 EDT
*** Bug 97020 has been marked as a duplicate of this bug. ***
Comment 4 Bill Nottingham 2005-03-02 15:57:49 EST
*** Bug 133344 has been marked as a duplicate of this bug. ***
Comment 5 Matthew Miller 2006-07-10 17:52:17 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 6 Bill Nottingham 2006-07-11 12:29:45 EDT
There is currently both bittorrent and Azereus in Extras.

Note You need to log in before you can comment on or make changes to this bug.